#date_picker {
    width: 40%;
    align-items: center;
    text-align: center;
}

.datepicker-date-display,
.datepicker-footer {
    display: none;
}

button.datepicker-day-button {
    margin: auto;
}

input.select-dropdown {
    color: black;
}

.datepicker-date-display {
    background: #631CA8;
}

.confirmation-btns>button {
    color: #631CA8;
}

.datepicker-table td.is-selected {
    background-color: #631CA8;
}

#qaSchedulerTimes {
    max-width: 750px;
}

#qaSertificates {
    visibility: hidden;
}

#minimal_payment {
    align-items: center;
    color: #979797;
}
.modal{
    margin-top: 40px;
}